html, body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	text-align: center;
	font-family: Arial, sans-serif;
}

img {
	border: none;
}

input {
	height: 20px;
}

select {
	width: 245px;
	font-size: 13px;
	margin: 0;
	text-transform: none;
	padding: 5px;
	-webkit-appearance: none;
	background-repeat: no-repeat;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {	/* per chrome */
	select { 
	    background-image: url(layout/select-bg.png);
	    border: none;
	    width: 203px;
	}
}

textarea {
	resize: vertical;
}

span.error {
	color: #F22;
	font-size: 12px;
	text-transform: none;
	margin-left: 5px;
	display: inline-block;
}

.contactMessage span.error {
	/*float: right;*/
	/*margin-right: 10px;*/
}

.default {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

.verticalList {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	
}

	.verticalList li {
		display: inline;
	}
	
	.verticalList a {
		text-decoration: none;
	}

.scroller-textWrap {
	height: 100%;
	overflow: hidden;
	position: relative;
}
.scroller-textWrap.scroller-textWrap-privacy{
	overflow-y: scroll;
}

.scroller-text {
	position: absolute;
	left: 0;
	top: 0;
	padding-right: 20px;
}

.scroller-barWrap {
	position: absolute;
	right: 0;
	top: -10px;
	width: 3px;
	padding: 0;
}

.scroller-bar {
	background-color: #dadada;
}

.scroller-cursor {
	position: absolute;
	top: 0;
	left: -5px;
	background-color: #b4b4b4;
	width: 14px;
	height: 14px;
	cursor: pointer;
}

.contact {
	color: #000;
	display: block;
	margin: 10px auto;
}


.link {
	text-decoration: none;
}

.link:hover {
	 text-decoration: underline;
}

#header {
	margin-top: 5px;	/* margin-top: 24px; prova */
}

	#header .menu,
	#header .languages {
		font-size: 14px;
	}

	#header .menu {
		width: 100%;
		display: inline-block;
		background-color: #dadada;
		margin: 5px 0;	/* margin: 12px 0; prova */
	}

	#header .newsletter {
		float: right;
		position: relative;
		height: 65px;
		background-color: transparent;
		cursor: pointer;
		border: none;
		border-radius: 0px;
		cursor: pointer;
		text-transform: uppercase;
		padding: 0px;
		color: #3d3d3d;
		font-size: 13px;
		text-decoration: none;
	}
		#header .newsletter:focus {
			outline: none;
		}
			#header .newsletter img,#header .newsletter span{
				display: inline-block;
				vertical-align: middle;
			}
			
	#header .youtube {
		float: right;
		position: relative;
		line-height: 65px;
		background-color: transparent;
		cursor: pointer;
		border: none;
		border-radius: 0px;
		cursor: pointer;
		text-transform: uppercase;
		padding: 0px;
		color: #3d3d3d;
		font-size: 13px;
		text-decoration: none;
		margin-right: 10px;
	}
		#header .youtube:focus {
			outline: none;
		}
			#header .youtube img,#header .youtube span{
				display: inline-block;
				vertical-align: middle;
			}

	#header .languages {
		float: right;
		position: relative;
		height: 65px;
	}
		
		#header .languages span {
			font-weight: bold;
		}
	
	#header .logo {
		width: 333px;
		height: 97px;
		background-image: url(layout/logo.png);
		background-repeat: no-repeat;
		font-size: 0;
		float: left;
	}

	#header .verticalList {
		margin: 0 0 0 30px;
		padding: 10px 0px;
		position: relative;
	}
	
	#header .verticalList li {
		position: relative;
		padding-bottom: 5px;
	}
	
		#header .noVertical {
			margin: 0;
			padding: 0;
			display: none;
			min-width: 100%;
			list-style: none;
			font-size: 13px;
			font-weight: normal;
			text-align: left;
			position: absolute;
			left: 0;
			top: 14px;
			background-color: #DADADA;
			z-index: 1;
		}
		
		#header .noVertical li:hover {
			display: block;
		}
		
		#header li:hover .noVertical {
			display: inline;
			z-index: 1;
		}
		
		#header .noVertical li {
			display: block;
			padding: 10px 0;
		}
		
		#header .noVertical li:first-child {
			padding-top: 20px;
		}
		
		#header .noVertical li a {
			border: none;
			display: block;
		}
	
	#header .verticalList a,
	#header .verticalList span {
		color: #3d3d3d;
		border-left: 1px solid #000;
		padding: 0 10px;
	}

	.verticalList li .link:hover {
		text-decoration: underline;
	}

	#header .verticalList li:first-child a,
	#header .verticalList li:first-child span,
	#footer  .verticalList li:first-child a {
		border: none;
	}
	
	#header .menu a,
	#footer .verticalList a {
		text-transform: uppercase;
	}

#content {
	margin-top: 0px;	/* margin-top: 5px; */
	display: inline-block;
}

	#content a {
		color: inherit;
	}
	
	#content .gallery {
		display: inline-block;
	}
	
		#content .gallery .img {
			float: left;
		}
		
		#content .gallery .rightImage {
			width: 646px;
			height: 357px;
			overflow: hidden;
			position: relative;
			z-index: 0;
			float: left;
		}

	#content .content,
	#content .opere {
		background-color: #f2f2f2;
		display: inline-block;
		margin-top: 5px;	/* margin-top: 30px; prova */
	}

	#content .opere {
		margin-top: 0;
		font-size: 13px;
	}
	
	#content .content .left,
	#content .content .right {
		float: left;
	}
	
	#content .content .left {
		padding: 15px;
		font-size: 13px;
		line-height: 1.5em;
		color: #3d3d3d;
	}
	
	#content .content .left {
		width: 686px; /* 1000 - 284 -15 -15  */
		height: 254px;	/* 284 -15 -15 */
	}
	
	#content .content .more {
		height: auto;
	}
	
	#content .content .center,
	#content .opere .center {
		margin: 22px;
		color: #3d3d3d;
		width: 956px;
	}
	
	#content .content .critica {
		margin-top: 22px;
		color: #3d3d3d;
	}
	
	#content .content .critica {
		font-size: 13px;
	}
	
	#content .content .center h2,
	#content .content .critica h2 {
		font-size: 18px;
		font-weight: bold;
	}
	
	#content .content .critica h2 {
		padding: 0 60px;
	}
	
	#content .content .center h3,
	#content .content .center span {
		margin: 0;
		font-size: 15px;
		line-height: 1.5em;
	}
	
	#content .content .critica h3 {
		margin: 0;
		font-size: 13px;
		line-height: 1.5em;
	}
	
	#content .content .center .subtitle,
	#content .content .critica .subtitle {
		font-style: italic;
	}
	
	#content .content .center h3,
	#content .content .critica h3 {
		font-weight: bold;
	}
	
	#content .content .center .events {
		margin-bottom: 15px;
		display: inline-block;
	}

	
	#content .content .center .text {
		float: left;
		width: 741px;
		margin: 0 20px;
	}
	
	#content .content .center div {
		font-size: 13px;
		margin-top: 20px;
		letter-spacing: 1px;
	}
	
	#content .content .center img {
		float: left;
	}
	
	#content .content .wrap {
		height: 204px;
		position: relative;
	}
	
	#content .content .left .wrap .scroller-barWrap {
		height: 215px;
	}

	#content .content .wrap .scroller-barWrap {
		height: 175px;
	}
	
	#content .content .left .wrap  .scroller-bar {
		height: 215px;
	}

	#content .content .wrap .scroller-bar {
		height: 175px;
	}
	
	#content .left .contact {
		font-size: 12px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	#content .left .contact {
		margin-top: 10px;
	}
	
	#content .more .contact div {
		margin-top: 10px;
		min-width: 700px;
	}
	
	#content .more {
		font-size: 13px;
	}
	
	#content .more .subtitle {
		font-weight: bold;
		display: block;
	}
	
	.contactNome label,
	.contactEmail label,
	.contactPhone label,
	.contactObject label,
	.contactMessage label,
	.contactcantatta label,
	.alternativeTarget label {
		min-width: 135px;
		display: inline-block;
		float: left;
	}
	
	#content .content .right {
		height: 284px;
		width: 284px;
	}
	
	#content .content .right.more {
		height: 100%;
	}
	
	#content .content .left.more {
		background-color: #f2f2f2;
		min-height: 356px;
	}
	
	#content .content .more {
		height: auto;
	}
	
	#content .content .more .info {
		margin: 25px 30px;
	}
	
	#content .archivio {
		margin-top: 5px;	/* margin-top: 20px; prova */
	}
	
	#content .content.archivio {
		background-color: #dadada;
	}
	
	#content .content h3,
	#content .opere h3 {
		margin: 10px 0 20px 0;
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	#content .right h3 {
		font-size: 15px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 25px 15px;
		padding: 0 15px;
	}
	
	#content .opere h3 {
		font-weight: bold;
	}
	
	#content .plain {
		text-align: center;
		margin-top: 10px;
		font-size: 14px;
	}
	
	#content .plain .floor {
		display: none;
		margin-bottom: 20px;
	}
	
	#content .plain .floor.current {
		display: inline-block;
		position: relative;
	}
	
	#content .plain .floor a {
		display: inline-block;
		position: absolute;
	}

	#content .plain .floor a:hover, 
	#content .plain .floor a.current {
		background-repeat: repeat;
	}

	#content .plain .floor a.current {
		/*background-image: url(layout/sala-current.png);*/
		border: solid 2px #F33;
	}
	
	#content .plain .floor a:hover {
		background-image: url(layout/sala-bg.png);
	}
	
	#content .plain .verticalList {
		float: none;
		margin-top: 20px;
	}
	
	#content .plain ul li a {
		letter-spacing: 1px;
		padding: 0 10px;
		border-right: 1px solid;
		text-transform: uppercase;
		color: #3d3d3d;
	}
	
	#content .plain ul li a:hover {
		text-decoration: underline;
	}
	
	#content .plain ul li .current {
		font-weight: bold;
	}
	
	#content .plain ul li .last {
		border: none;
	}

	#content .galleryWrap {
		height: 284px;
		width: 284px;
		position: relative;
		overflow: hidden;
	}
	
		#content .galleryWrap  .list {
			position: absolute;
			width: 10000px;
			height: 284px;
			left: 0;
			top: 0;
			background-color: #dadada;
		}
		
		#content .galleryWrap .item {
			float: left;
			width: 257px;	/* 284 - 27 */
			height: 257px;	/* 284 - 27 */
			margin-top: 13px;	/* 27 / 2 */
			margin-left: 14px;	/* 27 / 2 */
			display: inline-block;
		}
		
		#content .galleryWrap .item-e {
			float: left;
			height: 284px;
			width: 284px;
			color: #3d3d3d;
		}
		
		#content .galleryWrap .item-e .title {
			height: 31px; /* 45 - 14*/
			width: 100%;
			background-color: #b4b4b4;
			display: inline-block;
			padding: 14px 0 0 14px;
			text-transform: uppercase;
			font-size: 18px;
		}
		
		#content .galleryWrap .item-e .subtitle {
			display: block;
			font-size: 15px;
			font-weight: bold;
			margin: 20px 15px 15px 15px;
		}
		
		#content .galleryWrap .item-e .text {
			margin: 0 15px;
			font-size: 13px;
		}

		#content .index {
			text-align: center;
			margin-bottom: 15px;
		}
		
		#content .index a,
		#content .index span {
			font-size: 14px;
			width: 19px;
			display: inline-block;
			border-left: solid 1px;
		}
		
		#content .index .prev,
		#content .index .next,
		#content .index .prev span,
		#content .index .next span,
		#content .index a:first-child,
		#content .index span:first-child {
			border: none;
			width: 20px;
		}

		#content .galleryWrap .item-e a,
		#content .content .center a,
		#content .index a {
			color: #3d3d3d;
			text-decoration: none;
		}
		
		#content .index .firstChild {
			border: none;
		}
		
		#content .galleryWrap .item-e a:hover,
		#content .content .center a:hover,
		#content .index a:hover {
			text-decoration: underline;
		}
		
		#content .content .center .img {
			margin: 0 15px 0 0;
		}
		
		#content .content .center .contacts {
			margin-top: 10px;
		}
		
		#content .content .center .contacts span,
		#content .content .center .contacts a {
			display: block;
			font-size: 13px;
			line-height: 1.4em;
		}
		
		#content .content .center .contacts span:first-child {
			font-weight: bold;
		}
		
		#content .galleryWrap .item a {
			width: 100%;
			height: 100%;
			display: inline-block;
		}
		
		#content .galleryWrap .leftArrow,
		#content .galleryWrap .rightArrow,
		#content .galleryWrap .leftArrow-e,
		#content .galleryWrap .rightArrow-e {
			width: 26px;
			height: 26px;
			background-repeat: no-repeat;
			position: absolute;
			top: 50%;
			margin-top: -13px;
		}
		
		#content .galleryWrap .leftArrow {
			left: 0;
		}
		
		#content .galleryWrap .leftArrow,
		#content .galleryWrap .leftArrow-e {
			background-image: url(layout/arrow-left.png);
		}
		
		#content .galleryWrap .rightArrow {
			right: 0;
		}
		
		#content .galleryWrap .rightArrow,
		#content .galleryWrap .rightArrow-e {
			background-image: url(layout/arrow-right.png);
		}

		#content .galleryWrap .leftArrow-e,
		#content .galleryWrap .rightArrow-e {
			top: 100%;
			margin-top: -26px;
			right: 0;
		}
		
		#content .galleryWrap .leftArrow-e {
			right: 30px; /* 26 + 4 */
		}
		
	#content .finder {
		width: 100%;
		display: inline-block;
		margin-top: 5px;	/* margin-top: 25px; prova */
		color: #3d3d3d;
	}
	
		#content .finder .middle {
			 display: inline-block;
			 float: left;
		}
		
		#content .finder .middle.search {
			width: 600px;
		}
		
		#content .finder .middle.artist {
			width: 400px;
		}
		
		#content #invia {
			display: inline-block;
			width: 86px;
			height: 26px;
			background-color: #3D3D3D;
			color: #DADADA;
			text-decoration: none;
			line-height: 26px;
			text-align: center;
			font-size: 14px;
		}
		
		#content .finder .middle label:first-child {
			display: block;
			font-size: 14px;
			text-transform: uppercase;
			margin-bottom: 5px;
		}
		
		#content .artistList {
			background-color: #dadada;
			width: 400px;
			position: absolute;
			z-index: 1;
			display: none;
			padding-top: 10px;
			padding-bottom: 10px;
			max-height: 260px;
		}
		
		#content .artistList a {
			color: #3d3d3d;
			font-size: 12px;
			text-decoration: none;
		}
		
		#content .artistList a:hover {
			text-decoration: underline;
		}
		
		.artistList .spline {
			display: block;
			width: 100%;
			height: 240px;
			margin: 10px 0;
			overflow-x: hidden;
			overflow-y: scroll;
		}
		
		.finder .verticalList {
			margin-left: 10px;
			max-width: 432px;
			text-align: left;
			margin-right: 5px;
		}
		
		.artistList .verticalList li {
			width: 128px;
			display: inline-block;
			overflow: hidden;
			padding: 3px 0;
		}
		
		.artistList .spline table {
			padding: 0 5px;
		}
		
		.artistList .spline td {
			padding: 1px 0;
		}
		
		#content .painting-galleryWrap {
			margin-top: 5px;	/* margin-top: 30px; prova */
			position: relative;
			z-index: 0;
			overflow: hidden;
			width: 1000px;
			height: 475px;	/* height: 500px; prova */
		}
		
		#content .painting-galleryWrap .list {
			position: absolute;
			width: 10000px;
			height: 475px;	/* height: 500px; prova */
			/*left: -370px;*/
			left: 210px;
			top: 0;
		}
		
		#content .painting-galleryWrap .item {
			float: left;
			width: 410px;
			height: 100%;
			margin-left: 85px;
			margin-right: 85px;
			display: inline-block;
			//opacity: 0.35;
			//-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; /* IE 7 */
			//filter: alpha(opacity=35);											/* IE 8 */
		}
		
		#content .painting-galleryWrap .item .top,
		#content .painting-galleryWrap .item .middle,
		#content .painting-galleryWrap .item .bottom {
			width: 410px;
			display: inline-block;
		}
		
		#content .painting-galleryWrap .item .top,
		#content .painting-galleryWrap .item .bottom {
			height: 12px;
			background-repeat: no-repeat;
		}
		
		#content .painting-galleryWrap .item .top {
			background-image: url(layout/box-image-top.png);
		}

		#content .painting-galleryWrap .item .middle {
			background-repeat: repeat-y;
			background-image: url(layout/box-image-middle.png);
			position: relative;
		}

		#content .painting-galleryWrap .item .bottom {
			background-image: url(layout/box-image-bottom.png);
		}
		
		#content .painting-galleryWrap .item .author,
		#content .painting-galleryWrap .item .title,
		#content .painting-galleryWrap .item .caption,
		#content .painting-galleryWrap .item .hall {
			display: block;
			text-align: center;
			font-size: 13px;
			padding: 2px 0;
		}
		
		#content .painting-galleryWrap .item .author {
			margin-top: 10px;
		}
		
		#content .painting-galleryWrap .item .title {
			font-style: italic;
		}
		
		#content .painting-galleryWrap .item .hall {
			font-weight: bold;
			text-transform: uppercase;
			color: #3d3d3d;
			width: auto;
			height: auto;
			display: block;
		}
		
		#content .painting-galleryWrap .item a {
			margin-left: 15px;
			width: 365px;	/* -15 */
			height: 365px;	/* -15 */
			overflow: hidden;
			font-size: 0;
			display: block;
			position: relative;
		}
		
		#content .painting-galleryWrap .leftArrow,
		#content .painting-galleryWrap .rightArrow,
		#content .critical-galleryWrap .leftArrow,
		#content .critical-galleryWrap .rightArrow  {
			
			height: 100%;
			background-repeat: no-repeat;
			display: inline-block;
			position: absolute;
			top: 0;
		}
		
		#content .painting-galleryWrap .leftArrow,
		#content .painting-galleryWrap .rightArrow {
			width: 110px;
		}
		
		#content .critical-galleryWrap .leftArrow,
		#content .critical-galleryWrap .rightArrow  {
			width: 31px;
			background-color: #f2f2f2;
		}
		
		#content .painting-galleryWrap .leftArrow,
		#content .critical-galleryWrap .leftArrow {
			background-image: url(layout/gallery-arrow-left.png);
			left: 0;
		}
		
		#content .critical-galleryWrap .leftArrow {
			background-position: 0 69px;
		}
		
		#content .painting-galleryWrap .leftArrow {
			background-position: 0 170px;
		}
		
		#content .painting-galleryWrap .rightArrow,
		#content .critical-galleryWrap .rightArrow {
			background-image: url(layout/gallery-arrow-right.png);
			right: 0;
		}
		
		#content .painting-galleryWrap .rightArrow {
			background-position: 80px 170px;
		}
		
		#content .critical-galleryWrap .rightArrow {
			background-position: 0 69px;
		}
/*		
		#content .painting-galleryWrap .fancyBox {
			background-image: url(layout/gallery-plus-icon.png);
			background-repeat: no-repeat;
			background-position: center center;
		}
*/
		#content .painting-galleryWrap .overlay {
			width: 62px;
			height: 62px;
			background-image: url(layout/gallery-plus-icon.png);
			background-repeat: no-repeat;
			position: absolute;
			top: 50%;
			margin-top: -31px;
			left: 50%;
			margin-left: -31px;
			opacity: 0.3;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
			-moz-opacity: 0.3;
		}
		
		#content .critical-galleryWrap {
			height: 200px;
			width: 1000px;
			position: relative;
			overflow: hidden;
		}
		
		#content .critical-galleryWrap .list {
			position: absolute;
			width: 10000px;
			height: 200px;
			left: 0;
			top: 0;
		}
		
		#content .critical-galleryWrap .item {
			float: left;
			width: 880px;
			padding: 0 60px;
			height: 200px;
			display: inline-block;
		}
		
		#content .critical-galleryWrap .item .scroller-barWrap {
			right: -15px;
		}
		
		#content .critical-galleryWrap .wrap {
			height: 170px;
		}

#footer {
	margin-top: 5px; /* margin-top: 55px; prova */
	text-align: center;
	position: relative;
}

	#footer .img {
		font-size: 0;
		display: block;
		width: 71px;
		height: 29px;
		overflow: hidden;
		margin: 5px auto;
		padding: 0;
	}
		
	#footer .menu {
		background-color: #dadada;
		padding-top: 20px;
	}
	
	#footer .verticalList a {
		font-size: 13px;
		color: #3d3d3d;
		border-left: 1px solid #000;
		padding: 0 10px;
	}
	
	#footer .verticalList {
		float: none;
	}
	
	#footer p,
	#footer a {
		color: #3d3d3d;
		font-size: 11px;
		margin: 20px auto 0px;
		padding-bottom: 10px;
		width: 800px;
		line-height: 1.5em;
	}
	
	#footer a {
		text-decoration: none;
	}
	
	#footer a:hover {
		text-decoration: underline;
	}
	
	#footer .social {
		text-align: center; 
		margin-top: 10px;	
	}
		#footer .social #facebook-link img {
			vertical-align: middle;
		}
		#footer .social #youtube-link img {
			vertical-align: middle;
		}
		#footer .social #virtual-tour-link {
			display: inline-block;
			margin-top: 4px;
			color: #DADADA;
			background-color: #A7A5A5;
			line-height: 12px;
			vertical-align: middle;
			text-transform: uppercase;
			width: 60px;
			padding: 5px 10px;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}
		#footer .social #virtual-tour-link:hover {
			text-decoration: none;
		}
		#footer .social #newsletter {
			display: inline-block;
			background-color: transparent;
			border: none;
			border-radius: 0px;
			line-height: 12px;
			vertical-align: middle;
			padding: 0px;
			cursor: pointer;
		}
		#footer .social #newsletter:focus {
			outline: none;
		}


	#content-gallery ul li {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		display: none;
	}
	#content-gallery ul li:first-child {
		display: block;
	}
	
	#search {
		height: 20px;
		font-size: 13px;
		width: 490px;
	}
	
	#filter {
		width: 86px;
		height: 26px;
		border: none;
		background-image: url(layout/button-filter.png);
		background-repeat: no-repeat;
		font-weight: bold;
		font-size: 13px;
	}

#formNewsletter{
	margin-top: 25px;
}
	
	#formNewsletter .form-group{
		text-align: left;
		font-size: 12px;
		margin-bottom: 10px;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
		#formNewsletter .form-group label{
			min-width: 135px;
			display: inline-block;
			float: left;
		}
		#formNewsletter .form-group input{
			display: inline-block;
		}
		#formNewsletter .form-group input:not([type=checkbox]){
			height: 20px;
			width: 311px;
		}
	#formNewsletter .form-group-checkbox{
		position: relative;
	}
		#formNewsletter .form-group-checkbox label{
			padding-left: 30px;
			float: none;
		}
			#formNewsletter .form-group-checkbox label a{
				color: #000;
				text-decoration: underline;
			}
				#formNewsletter .form-group-checkbox label a:hover{
					color: #000;
				}
		#formNewsletter .form-group-checkbox input{
			position: absolute;
			top: 0px;
			left: 0px;
			margin: 0px;
		}